Looking to hire Laravel developers? Try LaraJobs

laravel-p-oci8 maintained by vincentshiqi

Description
Oracle DB driver for Laravel 4|5 via OCI8 and change reserverdwords
Last update
2017/05/08 05:24 (dev-master)
License
Links
Downloads
8
dev-master

Last update
2017/05/08 05:24
License
Require
  • ext-oci8 >=2.0.0
  • illuminate/database 5.4.*
  • illuminate/support 5.4.*
  • php >=5.6.4
  • vincentshiqi/laravel-p-pdo-via-oci8 ^1.3.1
v1.0.1

Last update
2017/05/08 05:24
License
Require
  • ext-oci8 >=2.0.0
  • illuminate/database 5.4.*
  • illuminate/support 5.4.*
  • php >=5.6.4
  • vincentshiqi/laravel-p-pdo-via-oci8 ^1.3.1
v1.0.0

Last update
2017/05/08 01:23
License
Require
  • ext-oci8 >=2.0.0
  • illuminate/database 5.4.*
  • illuminate/support 5.4.*
  • php >=5.6.4
  • vincentshiqi/laravel-p-pdo-via-oci8 ^1.3.1

Comments
comments powered by Disqus